@font-face { font-family: 'Helvetica Neue'; src: url(../fonts/HelveticaNeueCyr-Roman.ttf); }
@font-face { font-family: 'NeoSans'; src: url(../fonts/NeoSansProRegular.ttf); }

html, body{	font-family: 'Helvetica Neue', sans-serif;}
a {
color: #ff6700;
transition:0.2s;
}
a:hover{
	color:#000;
	text-decoration:none;
}

.phone a{
	color:#777;
}
.time a {
    color: #777;
}
.phone a:hover{
	color:#111;
}
.time a:hover {
    color:#111;
}
footer .phone a{
	color:#d4d4d4;
}
/***************HEADER***************/

header{/*background-color: #eeeeee;*/ color: #333333;z-index: 3; background: linear-gradient(#d6d6d6, #eee);
	-webkit-box-shadow: 0px 3px 10px 0px rgba(40, 53, 55, 0.3);
	-moz-box-shadow: 0px 3px 10px 0px rgba(40, 53, 55, 0.3);
	-o-box-shadow: 0px 3px 10px 0px rgba(40, 53, 55, 0.3);
	box-shadow: 0px 3px 10px 0px rgba(40, 53, 55, 0.3);
}

.time .icon, .phone .icon {
    margin-right: 10px;
    margin-top: 5px;
}


footer .time .icon, footer .phone .icon {
    margin-right: 0;
    margin-top: -1px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.header{display: flex; flex-direction: row; justify-content: space-between;}
/*.header .logo, .header .phone{width: 50%;}*/

.header .phone {display: flex; flex-direction: row;   font-size: 16px; padding: 30px 0px;}
.header .time {display: flex; flex-direction: row; justify-content: flex-end;  font-size: 16px; padding: 30px 0px;}
.header .phone .icon{margin-right: 10px;padding-top: 2px;}

.header .logo .logo-inner{width: 116px !important; text-align: center; }
.header .logo .logo-inner img{width:80%;}
.logo h1{ text-transform: uppercase; color: #f37e2f; font-size: 16px; font-family: 'NeoSans'; font-weight: bold;margin-top: 10px; margin-bottom: 0px; }

.logo a{color: #fff; text-decoration: none;}
.logo a:hover{text-decoration: none; color: #fff;}
.logo img {
    padding-top: 5px;
    width: 40%;
}
.navbar-brand{display: none;}

@media(max-width:768px){
	.header{display: none;}
	.navbar-brand{display: block; padding: 5px 10px !important;}
	.navbar-brand img{width: 70px;}
}
@media(max-width:926px){
	.header{padding: 10px 50px !important;}
	.time, .phone{display: none;}
}

/***************NAVIGATION***************/

.navigation{margin: 0 auto;}
.navbar .navbar-collapse { text-align: center;}
.navbar-nav { float: none !important; text-align: center; }

.current-menu-item a,
.current-category-ancestor a,
.current-post-ancestor a , .current-menu-parent a , .current-post-parent a,
.nav li:hover{ color: #000 !important;
	-webkit-box-shadow: inset 0px 3px 0px 0px #ff9149;
	-moz-box-shadow: inset 0px 3px 0px 0px #ff9149;
	-o-box-shadow: inset 0px 3px 0px 0px #ff9149;
	box-shadow: inset 0px 4px 0px 0px #ff9149;
}
.navi{ display: flex; flex-direction: row; justify-content: space-between;}
.navbar-default{
	-webkit-box-shadow: 0px -3px 7px -2px rgba(40, 53, 55, 0.3);
	-moz-box-shadow: 0px -3px 7px -2px rgba(40, 53, 55, 0.3);
	-o-box-shadow: 0px -3px 7px -2px rgba(40, 53, 55, 0.3);
	box-shadow: 0px -3px 7px -2px rgba(40, 53, 55, 0.3);
}

@media (max-width: 992px){
	nav.navbar.navbar-default{ padding: 0;}
}
@media (max-width: 768px){
	.navi{flex-direction: column;}
}


/*section page hr*/
.page{ background-color: #f9f9f9; padding: 20px 0px;}
.page h2{color: #3d3d3d; font-size: 28px; letter-spacing: 3px; font-weight: 600;}

.linear .one{
	width: 50%;
    border: 0;
    height: 2px;
	margin-bottom: 0px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: linear-gradient(left, rgba(90, 90, 90, 0), rgba(90, 90, 90, 0.75), rgba(90, 90, 90, 0)); 
}
.linear .two{ height: 4px; background-color: #ff9149; margin-top: -3px; border: 0px; z-index: 2; width: 10%;}

.about{padding-top: 30px;}
.about img{border: 1px solid #ff9149;}
.about p{font-size: 18px; font-family: 'Helvetica Neue', sans-serif; color: #656565;}

@media (max-width: 992px){
	.page{padding: 20px 0px;}
	.about img{width: 100%;}
	.about p{font-size: 15px; margin-top: 20px;}
}


/*benefits*/
.benefits{padding: 50px 10px;}
.benefit-img{/*border: 1px solid #555555;*/ width: 150px; height: 150px; border-radius: 100%; vertical-align: top; display: inline-block; }
.benefit-img i{
	font-size: 116px;
    line-height: 150px;
    color: #ff7c27;
}
.benefits p{padding: 0px 15px; font-size: 16px; }
.benefits-item:hover img{transform: scale(1.1);}
.benefit-img i:hover{
	opacity:0.8;
}

/******************PAGE INDEX**************/
.action-text{position: absolute; z-index: 4; text-align: center;color: #fafafa;  width: 100%;margin-top: 80px;}
.action-text h2{text-transform: uppercase;  letter-spacing: 2px;}
.action-text span{font-family: 'Open Sans'; font-size: 45px; font-weight: 800; letter-spacing: 10px;}

/*
.fligel-logo{background: #212121; border: 0px; width: 200px; position: absolute; z-index: 5; top: 187px; line-height: 100px;
	-webkit-box-shadow: 0px 5px 0px 0px #ff6700;
	-moz-box-shadow: 0px 5px 0px 0px #ff6700;
	-o-box-shadow: 0px 5px 0px 0px #ff6700;
	box-shadow: 0px 2px 7px 1px #212121;	
}
.fligel-logo-img{margin: 0 auto; text-align: center; vertical-align: middle;}
*/

.owl-carousel {height: 520px; }
.text-inner{margin: 0 auto; position: relative; top: -230px; text-align: center; padding: 0px 300px; color: #fafafa; font-size: 16px;  letter-spacing: 1px; font-weight: 100; }
.text-inner p{margin-bottom: 50px; font-family: 'Helvetica Neue'; letter-spacing: 1px;}
.text-inner a{padding: 15px 45px; color: #fafafa; border: 1px solid #fff; font-size: 15px; letter-spacing: 1px; }
.text-inner a:hover{ background-color: #ff6700;  color: #fff; border: 0; text-decoration: none;}


@media(max-width:425px){
	.action-text{margin-top: 30px;}
	.action-text h2{text-transform: uppercase;  letter-spacing: 2px; font-size: 20px; margin-bottom: 0px;}
	.action-text span{font-family: 'Open Sans'; font-size: 36px; font-weight: 800; letter-spacing: 10px;}
	.text-inner p{margin-bottom: 50px; font-family: 'Helvetica Neue'; letter-spacing: 1px; margin-top: -85px;}
}
@media (max-width: 926px){
	.text-inner{padding: 0px !important;}
}

.slider-img1{background: url(../images/main-3.jpg); background-size: cover; background-repeat: no-repeat;width: 100%; height: 520px; background-position: center;}
.slider-img2{background: url(../images/main-2.jpg); background-size: cover; background-repeat: no-repeat;width: 100%; height: 520px; background-position: center;}
.slider-img3{background: url(../images/main-1.jpg); background-size: cover; background-repeat: no-repeat;width: 100%; height: 520px; background-position: center;}
.slider-img4{background: url(../images/main-4.jpg); background-size: cover; background-repeat: no-repeat;width: 100%; height: 520px; background-position: center;}

.slider-img-overlay{/*position: absolute;*/ background: rgba(0,0,0,0.3); width: 100%; height: 100%;}

.triangle{border: 20px solid transparent; border-bottom: 20px solid #fafafa; width: 0; margin: 0 auto; margin-top: -40px; z-index: 4; position: relative;}

.eco h2{font-size: 26px;margin-top: 60px;}
.eco .linear{width: 60%; margin: 0 auto;}
.eco .linear .one{width: 30%;}

.block-one a, .block-two a{background-color: #ff6700; border: 0px; padding: 15px 45px; color: #fafafa;}
.block-one a:hover, .block-two a:hover{background-color: #ff6700; color: #fff; border: 0px; text-decoration: none; cursor: pointer;}
.eco-img:hover{background: rgba(0,0,0,0.1); transition: 0.5s;}
.eco-img:hover a{background-color: #ff6700;}

.eco-img{ background: rgba(0, 0, 0, 0.4); width: 100%; height: 100%;}
.block-one p, .block-two p{color: #fafafa; font-size: 20px; margin-bottom: 50px; padding-top: 60px; }

.eco-item .inner{position: absolute; left: 50%; top: 50%;
				-webkit-transform: translate(-50%, -50%);
			    -moz-transform: translate(-50%, -50%);
			    -ms-transform: translate(-50%, -50%);
			    -o-transform: translate(-50%, -50%);
			    transform: translate(-50%, -50%);
}
.eco-img{position: relative; }
.eco-img img{ height: 250px;}

.eci-item span{margin-top: 50px;}
.eco-item1:hover, .eco-item2:hover, .eco-item3:hover, .eco-item4:hover, .eco-item5:hover{
	-webkit-box-shadow: 0px 5px 0px 0px #ff6700;
	-moz-box-shadow: 0px 5px 0px 0px #ff6700;
	-o-box-shadow: 0px 5px 0px 0px #ff6700;
	box-shadow: 0px 5px 0px 0px #ff6700;		
}
.block-one{display: flex; flex-direction: row; justify-content: space-between; margin-bottom: 60px;margin-top: 40px; padding: 0px 70px;}
.block-two{display: flex; flex-direction: row; justify-content: space-around; padding: 0px 240px; margin-bottom: 30px;}

.who-we-are {background-color: #fafafa;}
.who-we-are h2{margin-top: 70px;}
.who-we-are .text{ padding: 0px 300px; font-size: 16px;}
.who-we-are .benefits{margin-top: -30px;}

.eco{width: 100%;}


/**********************SECTION LATEST-NEWS**********************/

.latest-news{padding: 50px 50px; display: flex; flex-direction: row; flex-wrap: wrap; width: 100%;}

.lnews0{background-image: url(../images/DSC_8514.jpg); width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center; position: relative;}
.lnews1{background-image: url(../images/%D0%90%D0%91%D0%A110.jpg); width: 50%; background-size: cover; background-repeat: no-repeat; background-position: center; position: relative;}
.lnews2{background-image: url(../images/%D0%A4%D0%BE%D1%82%D0%BE009.jpg); width: 50%; background-size: cover; background-repeat: no-repeat; background-position: center; position: relative;}

.lnews-text{width: 100%; color: #fff;}
.lnews1 .lnews-text, .lnews2 .lnews-text{ padding: 50px 50px 100px;}
.lnews0 .lnews-text{ color: #fff; padding: 50px 50px 150px;}

.lnews-text h3{font-weight: 600;}
.lnews-text h5{font-size: 13px;}
.lnews-text p{font-size: 15px; margin-top: 20px; margin-bottom: 50px;}

.news-link{position: absolute; bottom: 50px; width: 100%; text-align: center; }
.news-link a{border: 1px solid #fff; padding: 15px 45px; color: #fafafa;font-size: 15px; letter-spacing: 1px;}
.news-link a:hover{background-color: #ff6700; color: #fff; border: 0px; text-decoration: none; cursor: pointer;}


@media(min-width: 2140px){
	.lnews-text{ padding: 50px 50px 150px !important;}
}

@media(max-width: 768px){
	.lnews1, .lnews2{ width: 100%; margin-top: 20px;}	
	.latest-news{ flex-direction: column; padding: 0px; }
	.lnews-text{ color: #fff; padding: 10px 20px 150px !important;}
	.news-link{ width: 95%;}	
}


/**********************SECTION CLIENTS*********************/

.ourpartner{background-color: #fafafa; margin-top: 30px; margin-bottom: -60px;}
.ourpartner h2{margin-top: 40px;}

.clients{padding: 60px;}
.carousel-wrapper{ text-align: center; margin-top: 50px;}
#carousel2{ margin: 0 auto; text-align: center; height: 250px !important;}
#carousel2 img{  opacity: 0.7;}
#carousel2 img:hover{opacity: 1;}

.client-img{ background-repeat: no-repeat; width: 170px !important; height: 150px; display: flex; flex-direction: row; justify-content: center; align-items: center; margin: 0 auto;}
.client-img img{width: 100%; text-align: center;}
.client-img:nth-child(3){width: 100px !important;}


@media (max-width: 992px){
	.action-text{padding: 20px 0px;}
	.action-text p{font-size: 14px;}
	.action-text a{font-size: 14px;padding: 15px 40px;}
	.eco h2{font-size: 24px;margin-top: 40px;}
	.eco .linear{width: 100%; margin: 0 auto;}
	.eco .linear .one{width: 60%;}
	
	.block-one, .block-two{flex-direction: column; padding: 0px; margin-bottom: 0px; width: 100%}
	.eco-item{width: 100%; margin-bottom: 20px;}
	.eco-item img{width: 100%;}
	
	.who-we-are .text{ padding: 0px 0px; font-size: 14px; margin-top: 30px;}
	.benefits{padding-bottom: 0px;}
	.benefit-img{margin: 0px; }
	.benefits h3{font-size: 24px; margin-bottom: 10px;}
	.benefits p{font-size: 14px; padding: 0px; margin-bottom: 50px;}
	
	.eco{margin-top: 0px;}
	
	.partners{margin-top: 50px; margin-bottom: 70px; flex-direction: column; align-items: center; padding: 0px 0px;}
	.partners img{margin-bottom: 20px;}	
}

/**********************FOOTER*************************/

footer {
    background-image: url(../images/main1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 80%;
    color: #d4d4d4;
    font-family: 'Helvetica Neue', sans-serif;
    margin-top: 60px;
    padding: 0px;
}
.footer-overlay{width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); padding: 0px; display: flex; flex-direction: row; justify-content: space-between;}

footer .time, footer .phone{ display: flex; flex-direction: row; padding: 0px 50px 20px 50px;}

footer .time span{letter-spacing: 2px;}
footer .icon{margin-right: 15px;padding-top: 5px;}
.footer-logo{padding: 50px;}
.footer-logo-center{width: 116px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.footer-logo-center h1{text-transform: uppercase; color: #f37e2f; font-size: 16px; font-family: 'NeoSans'; font-weight: bold;margin-top: 10px; margin-bottom: 0px; }

footer .rights{padding: 20px 50px 0px 0px;}

.footer-overlay hr{width: 100px; height: 4px; background-color: #f37e2f; border: 0px; text-align: center; margin-top: 50px}
footer .info{float: left; margin-right: 50px; padding: 30px 0px;}
.rights p{margin: 0px;}
.rights a, .rights a:hover {
    color: #ff7b37;
    text-decoration: none;
}

@media (max-width: 992px){
	.footer-overlay{width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); padding: 0px; display: flex; flex-direction: column; justify-content: space-between;}
	.footer-overlay .rights{display: none;}
	.footer-logo{text-align: center !important; padding: 30px 0px 0px;}
	.footer-logo-center{width: auto;}
	
	footer{ display: flex; flex-direction: column; margin-top: 50px;}
	.info hr{ text-align: left; margin: 20px 0px; padding: 0;}
	footer .time, 
	footer .phone,
	footer .location{     display: block;
    padding: 0px 0px;
    margin-bottom: 20px;
    text-align: center !important; }
	
	footer .rights{display: inline;}
	footer .rights p{margin-top: -20px;}
	footer .info{ padding: 0px;margin-right: 0px;}
}


/*********************PAGE CATALOG- АБС***********************/
.catalog-p{margin-top: 50px ;}

.catalog{padding: 50px 50px;}
.catalog p{font-size: 16px;}
.catalog span{color: red;}
.catalog select{margin-bottom: 30px;}
.catalog-form{ display: flex; flex-direction: row; height: 200px;}
@media (max-width:991px){
	.catalog-form {
   height:auto;
}

.catalog {
	padding:10px;
}
}
.inner{margin: auto;}
.droplist{padding: 10px 0px 10px 10px; width: 250px; font-size: 16px;}
.btn-submit{background-color: #ff6700; color: #fff; border: 0px; padding: 15px 50px; font-size: 16px;}
.btn-sub{ margin: auto;}

.btn-submit:hover{color: #fff; border: 1px solid #fff;}
.block-catalog{display: flex; flex-direction: row; justify-content: center; flex-wrap: wrap;}

.block-catalog-wrapper{padding: 0px 220px;}
.block-catalog a{ background-color: transparent; border: 1px solid #fff; padding: 15px 45px; color: #fafafa;}
.block-catalog a:hover{background-color: #ff6700; color: #fff; border: 0px; text-decoration: none; cursor: pointer;}

.eco-text p{letter-spacing: 1.5px;color: #fafafa; font-size: 24px; padding-top: 100px;}

.eco-img{ background: rgba(0, 0, 0, 0.4); width: 100%; height: 100%; position: relative;}
.eco-img:hover{background: rgba(0,0,0,0.1); transition: 0.5s;}
.eco-img:hover a{background-color: #ff6700;}

.block-catalog .cat-item{    width: 30%;
    height: 250px;
    /* margin-bottom: 40px; */
    margin: 25px 1.6%;
    background-size: cover;}
	
	@media (max-width:660px){
		.block-catalog .cat-item{ 
		width: 48%;
    margin: 25px 1%;
		}
	}
	@media (max-width:480px){
		.block-catalog .cat-item{ 
		width: 100%;
    margin: 25px 0;
		}
	}



.eco-item .inner{
	position: absolute; left: 50%; top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.cat-item span{margin-top: 50px; display: none;}
.cat-item span a{background-color: transparent;}
.cat-item:hover p{padding-top: 60px;}
.cat-item:hover span{display: block;}
.cat-item span a:hover{background-color: #ff6700;}
.cat-item:hover a{background-color: transparent;}
.cat-item:hover{
	-webkit-box-shadow: 0px 5px 0px 0px #ff6700;
	-moz-box-shadow: 0px 5px 0px 0px #ff6700;
	-o-box-shadow: 0px 5px 0px 0px #ff6700;
	box-shadow: 0px 5px 0px 0px #ff6700;		
}

@media (max-width: 992px){
	.cat-res img{width: 100%;}
	.cat-res{padding: 0px 0px; flex-direction: column;}
	.block-catalog-wrapper{padding: 0px;}
	.cat-item p{padding-top: 60px;}
.cat-item span{display: block;}
}

/*********************PAGE SERVICES********************/

.services{padding: 50px 50px; display: flex; flex-direction: row; justify-content: space-around; flex-wrap: wrap; }
.services h3{font-weight: 600; color: #373737; margin-bottom: 20px;    font-size: 18px;}
.service-item{   
    padding: 0 30px;
    width: 33.3%;
    float: left;
    text-align: center;}
.service-item p{ margin-bottom: 40px; font-size: 15px;}
.service-item img{ width: 45%;}

.service-item img{ width: 45%;}
.service-item img:hover{ opacity:0.8;}
.service-item a, .service-item-big a { border: 1px solid #818181; padding: 15px 35px; color: #818181;font-size: 15px; letter-spacing: 1px;}
.service-item a:hover, .service-item-big a:hover{background-color: #f37e2f; color: #fff; border: 1px solid #fff; text-decoration: none;}

.service-item-big{width: 91%; margin-bottom: 70px;}
.service-item-big p{ margin-bottom: 40px; font-size: 15px;}
.service-item-big img{width: 100%;}

@media (max-width: 992px){
	.services{flex-direction: column; padding: 50px 0px;}
	.service-item, .service-item img,.service-item-big, .service-item-big img, .service-item p{width: 100%;padding:0;}
}
ul{
	padding:0;}


/*********************PAGE NEWS********************/

.news{padding: 50px 50px;}
.news-item{display: flex; background-color: #fafafa; margin-bottom: 40px}
.news-item img {
    width: 100%;
    height: auto;
}
.news-text, .news-img{width: 50%;}
.news-text{ padding: 20px 30px;}
.news-text h5, .news-text p{color: #727272;}
.news-text h3{margin-top: 0px; font-weight: 500;}
.news-text h5{font-size: 13px;}
.news-text p{font-size: 15px; margin-bottom: 50px;}

.news-text a, .read-all a{border: 1px solid #818181; padding: 20px 45px; color: #818181;font-size: 15px; letter-spacing: 1px; }
.news-text a:hover, .raed-all a:hover{background-color: #ff6700; color: #fff; border: 1px solid #fff; text-decoration: none;}

.read-all{margin: 100px 0px 100px 0px;}

@media (max-width: 992px){
	.news{padding: 30px 0px;}
	.news-item{display: flex; flex-direction: column;}
	.news-text, .news-img{width: 100%;}
	.news-text{ padding: 20px 10px;}
	.news-text a, .read-all a{ padding: 15px 35px; margin-bottom: 20px;}
	.news-item-o .news-img{display: none;}
}


/********************PAGE NEWS-ITEM****************/

.news-article{padding: 50px 0px;}
.news-article hr{width: 100px; height: 3px; background-color: #f37e2f; border: 0px; text-align: center; margin-bottom: 30px; margin-top: 0px;}
.news-article h3{font-weight: 600; letter-spacing: 2px; color: #3d3d3d; }
.news-article h5{font-size: 13px; color: #727272;}
.news-article p{font-size: 16px; color: #727272;}

.left-bar h5{margin-bottom: 20px; margin-top: 0px}

.news-article img{border: 1px solid #f37e2f;}
.left-bar img{max-width: 100%; margin-bottom: 40px;}
.left-bar article{padding-right: 50px;}
.right-bar article h3{font-size: 18px;}
.right-art{background-color: #fafafa;}
.right-art article{padding: 20px 20px 30px 20px;}
.right-art img{width: 100%}

.right-art hr{ width: 50%; background-color: transparent;
    border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: linear-gradient(left, rgba(90, 90, 90, 0), rgba(90, 90, 90, 0.5), rgba(90, 90, 90, 0)); }

@media (max-width: 992px){
	.left-bar article { padding-right: 0px;}
	.news-article p{font-size: 15px;}
	.left-bar img{ margin-bottom: 20px;}
}


/********************PAGE CATALOG-ITEM*****************/
#slides { position: relative; height: 300px; padding: 0px; margin: 0px; list-style-type: none;}
#slides img{
    max-width: 600px;
    max-height: 350px;}

.slide { display:none; left: 0px; top: 0px; width: 100%; height: 100%; opacity: 0;  z-index: 1;
		-webkit-transition: opacity 1s;
		-moz-transition: opacity 1s;
		-o-transition: opacity 1s;
		transition: opacity 1s;
}

.showing { opacity: 1; z-index: 2;display:block;}

.btn-slider{ position: relative;top:-150px; padding: 0px 150px; z-index: 3;}
.controls{  background-color: transparent; border: 0px;}

#previous{float: left;}
#next{float: right;}
#previous:hover, #next:hover{ cursor: pointer; }

.catalog-item{margin-top: 0px; margin-bottom: 10px;}
.catalog-item p{padding: 10px 250px; font-size: 16px;}
.catalog-item h5{font-size: 26px; color: #ff6700; margin-top: 20px; margin-bottom: 20px;}

.feature{ margin-top: 100px; margin-bottom: 20px;}
.table-char{margin: 0 auto;font-size: 15px; letter-spacing: 1px}
.table-char>thead { background-color: #ff6700;}
.table-char>thead>tr>th {text-align: center; color:#fff;}
.table-char>thead>tr>th a{ color:#fff;}
.main-desc{ text-align: center; width: 250px;}

.mod-desc h3, .mod-desc .link-m{color: #024597;}
.mod-desc p{font-size: 15px; margin-bottom: 30px;}
.char{margin-top: 30px;}
.table-m{ width: 50%;}
.table-m > thead > tr > th,
.table-m > tbody > tr > th,
.table-m > thead > tr > td,
.table-m > tbody > tr > td
 {
	 text-align: center;
	 padding: 8px;
	 line-height: 1.42857143;
	 vertical-align: top;
	 border-top: 1px solid #ddd;
}
.desc{ width: 50%;}
.feature, .feature-size{margin-top: 60px;}
.feature h4{font-size: 24px; margin-bottom: 30px;}

@media (max-width: 992px){
	.catalog-item p{padding: 10px 0px; font-size: 15px;}
	#slides img{width: 200px;}
	.btn-slider{top:-260px; padding: 0px 0px;}
	#previous, #next{}
	.feature{margin-top: -200px;}
	.feature-size  img{width: 100%;}
	.feature-size{margin-bottom: 30px;}
}


/***********************PAGE CONTACT*******************/

.contact{ width: 80%; margin-top: 30px; /*background-color: #fafafa;*/}
.map iframe{width: 100%;}

.contact-block{margin-top: 30px; display: flex; flex-direction: row; justify-content: space-between;}
.contact-block h5{font-size: 19px; font-weight: 600; letter-spacing: 1px;}

.part{width: 50%;}

.contact-information ul li{font-size:15px;	margin:25px -40px;list-style-type: none;  width: 100%}
.contact-information ul li i {
    font-size: 24px;
	float:left;
    color: #ff6700;
    margin-right: 35px;
    width: 20px;
    padding-left: 40px;
}

.contact-information ul li div{
	float:left;
}

.contact-information ul li:after{
	content:'';
	display:block;
	clear:both;
}
.form-inp {height:42px;}
.form-inp, .form-message {float: right; width: 100%; font-size: 14px; color:#8e939a; border: 1px solid #a3a3a3;  padding-left: 10px;  margin-bottom: 15px; border-radius: 2px;}
.contact-form .form-message {height: 120px; padding-top: 8px;}
.reqError{ border:solid 1px #3300FF !important;}

.button-submit-contact{
	float: right;color: #393939;
	background-color: transparent; font-weight: 600;
    padding: 10px 30px; border: 1px solid #818181; border-radius: 2px; transition: 0.2s; letter-spacing: 1px;
}
.button-submit-contact:hover{background-color: #ff4e00; color: #fff; border: 1px solid #ff4e00;}

@media (max-width: 992px){
	.contact{ width: 100%; }
	.contact-block{flex-direction: column;}
	.part{width: 100%;}
}
article.news-item.news-item-o {
    flex-direction: row-reverse;
}

.feature-size img{
	margin:0 auto;
}

/***********************PAGE GALLERY*******************/

.p-50{margin-top:50px;}
.block-gallery{display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; padding: 0px 20px;}
.block-gallery a {
    width: 300px;
    height: 215px;
    margin-bottom: 40px;
}
.block-gallery a img{width:  100%; height: 100%;}
@media (max-width: 400px){
.block-gallery a {
    width: 300px;
    height: 175px;
    margin-bottom: 40px;
}
}

.contact-information p{
	padding-left: 40px;
}
.location{
	text-align:left !important;
}